<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <title>Seguros Individuales</title>
</head>

<body class="bg-med-orange">
  <main>
    <div class="container-fluid screen">
      <div class="row h-auto">
        <div class="col-12">
          <div class="float-start">
            <img src="static/logo_tecni_orange.png" alt="" class="img-fluid p-3">
          </div>
          <div class="">
            <a href="lineas-negocio.html" class="d-flex justify-content-center align-items-center text-orange f-20">
              <i class="fas fa-chevron-left"></i>
              <p class="m-0 p-3">LÍNEAS DE <br> NEGOCIO</p>
            </a>
          </div>
        </div>
      </div>
      <div class="row h-auto">
        <div class="col-12 text-center ">
          <h1 class="f-title fw-bold animate__animated animate__slideInDown"> <span class="text-orange">SEGUROS
            </span>INDIVIDUALES</h1>
        </div>
      </div>
      <!-- Contenido -->
      <div class="row h-80">
        <div class="col-12 carousel slide" id="seguros_empresariales" data-bs-ride="carousel">
          <!-- Controles circulares -->
          <div class="carousel-indicators">
            <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="0" class="active"
              aria-current="true" aria-label="Slide 1"></button>
            <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="1"
              aria-label="Slide 2"></button>
          </div>
          <!-- Slider -->
          <div class="carousel-inner">
            <div class="carousel-item active ">
              <img src="static/banner-seguros-individuales.jpg" class="img-fluid w-100 height-banner m-0 text-end" alt="">
              <div class="row">
                <div class="col-8 p-5">
                  <div class="row">
                    <!-- Contenido slider -->
                    <div class="col-6 animate__animated animate__lightSpeedInRight">
                      <h3 class="f-26 fw-bold text-orange text-center">Vehicular</h3>
                      <ul>
                        <li class="f-18 p-1 text-justify">Productos únicos y diferenciados con las mejores aseguradoras.</li>
                        <li class="f-18 p-1 text-justify">Modelo de negocio basado en tecnología (certificados a través del correo, SMS,
                          renovación automática con una llamada).</li>
                        <li class="f-18 p-1 text-justify">Experiencias únicas con el cliente tangibilizando el producto y/o seguro (AxA
                          Tecniseguros, servicio de multas de tránsito, etc).</li>
                      </ul>
                    </div>
                    <div class="col-6 animate__animated animate__lightSpeedInRight">
                      <h3 class="f-26 fw-bold text-orange text-center">Vivienda</h3>
                      <ul>
                        <li class="f-18 p-1 text-justify">Un terremoto, un incendios o robos, son imprevistos que pueden pasar, lo mejor es estar protegido con un seguro de vivienda, te asesoramos para que tu patrimonio este a salvo ya que cuentas con las coberturas necesarias para resolver todos estos imprevistos.</li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="carousel-item">
              <img src="static/banner-seguros-individuales.jpg" class="img-fluid w-100 height-banner m-0 text-end" alt="">
              <div class="row">
                <div class="col-8 p-5">
                  <div class="row">
                    <!-- Contenido slider -->
                    <div class="col-12 px-5 animate__animated animate__lightSpeedInRight">
                      <h3 class="f-26 fw-bold text-orange text-center">
                        Vida y Asistencia Médica
                      </h3>
                      <ul><li class="f-18 text-justify"> Cuida tu salud y la de tu familia con un seguro apegado a tus necesidades, con variedad en coberturas, deducibles y costos para cubrir gastos médicos por enfermedades o accidentes según tu necesidad y presupuesto.</li></ul>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    </div>
  </main>
</body>

</html>